Pagina 1 di 1

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: sab giu 05, 2004 11:47
da kual
Al seguente URL <a href="http://papyrus.treshna.com/" target="_blank" target="_new">http://papyrus.treshna.com/</a> è scaricabile un OTTIMO pacchetto per reportistica....perfettamente funzionante su Fedora, non riesco a compilarlo su Slack9.1 <BR>Il configure non si lamenta ma non funziona il make, inoltre richiede ( ma questo credo non sia indispensabile per la compilazione)ImageMagik che in forma di tgz ho trovato solo per la ver7..... <BR>Any suggestion???? <BR>Thanks.. <BR>PS <BR>Lorys...quand´è che mi cucini un bel piatto di spaghi?? :-))<br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: dom giu 06, 2004 23:22
da Loris
Per gli spaghi quando vuoi :) per il pacchetto sono messo come te, la versione precedente (1.3.5) reagisce meglio ma poi si blocca ugualmente. <BR>Appena ho un attimo riprovo ma non ti garantisco nulla. :-? <br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: lun giu 07, 2004 8:29
da kual
Ciao Lorys, <BR>come al solito sei ILLUMINANTE: la versione 1.3.1 di Papyrus si compila e si installa; <BR>in realta´ non ne ho testato il funzionamento, comunque adesso ho l´eseguibile installato sotto /usr/local/bin e questo è l´importatnte. <BR>Discorso spaghi: bisognerebbe avere coordinate geografiche..io mi colloco a Ravenna e a volte a Roma..e tu? <BR>Ciao! <br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: lun giu 07, 2004 12:44
da Loris
Ottimo, se mi dici che la 1.3.1 compila, dopo faccio il pacchetto..... <BR> <BR>Io sono di Udine, quindi per gli spaghi la vedo dura :-? :-] <br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: lun giu 07, 2004 20:32
da Loris
Ok ho compilato la versione 1.3.3 fammi una cortesia, provato testalo un pochino e se funge avvisami che lo metto in area download :) <BR> <BR><!-- BBCode Start --><A HREF="http://www.slacky.it/misto/extra/papyrus-1.3.3-i486-1sl.tgz" TARGET="_blank">Page papyrus-1.3.3-i486-1sl.tgz</A><!-- BBCode End --><br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: mar giu 08, 2004 13:30
da kual
Purtroppo sia la versione che avevo compilato io ieri (1.3.1) che il tuo pacchetto (1.3.3) non <BR>fungono.... ho speso un po´ di tempo ma non ho risolto nulla. <BR>Se risolvo è chiaro che te lo comunico. <BR>Ciao! <br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: mar giu 08, 2004 18:43
da Loris
Peccato :(<br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: mer giu 09, 2004 8:15
da kual
Funziona! <BR>Ho seguito pero´ la seguente procedura: <BR>#./configure --enable-postgresql=yes <BR>#make <BR>#make install <BR>(...e fin qui non c´e´ nulla di nuovo..) <BR>poi pero´ vanno abilitati i socket tcpip di postgresql: <BR> <BR>cercare il file /var/lib/pgsql/postgresql.conf <BR>oppure /usr/local/pgsql/postgresql.conf <BR>Decommentare la linea: #tcpip_socket = false ed abilitarla: <BR>tcpip_socket = true <BR> <BR>Scusami, l´errore era la config di PostgreSQL <BR>Bye <BR> :-] <br>

Lode all´inviolato...o eclettico Lorys solo tu puoi...

Inviato: gio giu 10, 2004 19:32
da Loris
OK ma io ho creato il pacchetto con queste opzioni: <BR><!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE> ./configure \ <BR> --prefix=/usr \ <BR> --enable-debug=no \ <BR> --enable-postgresql=yes \ <BR> --enable-mysql=yes \ <BR> --enable-profile=yes \ <BR> $ARCH-slackware-linux </BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --> <BR>quindi dovrebbe andare, giusto ? puoi confermarmi ?<br>